<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Alternatif extends Model
{
    use HasFactory;
    protected $table = 'alternatifs';
    protected $guarded = [];
    protected $fillable = [
        'nama_alternatif', 'usia', 'pendidikan', 'ipk',
        'jurusan', 'lama_studi', 'pengalaman', 'serkom', 'cv', 'dokumen_pendukung'
    ];
    

    public function penilaian()
    {
        return $this->hasMany(Penilaian::class, 'alternatif_id');
    }
}
