<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class LamaranUser extends Model
{
    use HasFactory;

    protected $table = 'lamaran_users';

    protected $fillable = [
        'name',
        'usia',
        'pendidikan',
        'ipk',
        'jurusan',
        'lama_studi',
        'pengalaman',
        'serkom',
        'cv',
        'dokumen_pendukung',
        'status',
    ];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}

