<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Halaman Login</title>

    <!-- Custom fonts for this template-->
    <link href="{{ asset('vendor/fontawesome-free/css/all.min.css')}}" rel="stylesheet" type="text/css">
    <link
        href="https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i"
        rel="stylesheet">

    <!-- Custom styles for this template-->
    <link href="{{ asset('css/sb-admin-2.css')}}" rel="stylesheet">

    <style>
        #title{
            padding: 70px 50px 70px 50px;
        }
        .row{
            width: 100%;
        }
        .col-md-6 {
            height: 100%; 
        }
        .left-content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: start;
        max-width: 50%;
        }
        .left-content h1 {
            font-size: 41px;
            font-weight: 700;
            color: #0070B7;
            margin-bottom: 0px;
            margin-top: -110px;
            margin-left: 175px;
            text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
            display: inline-block;
        }
        .logo {
            position: absolute;
            top: 20px;
            left: 20px;
            width: 100px;
            height: auto;
        }
    </style>

</head>

<body class="bg-gradient-primary">

    <div class="container">
        <div class="row"> 
            <img src="assets/images/logo no bg.png" alt="Logo Intecon" class="logo">
            <div class="left-content">
                <h1>SIPKAR !</h1>
            <p class="mt-3">Sistem Penerimaan karyawan</p>
            </div>
    
        
        <div class="col-md-6">

         <!--   <div class="col-xl-5 col-lg-12 col-md-9">-->

                <div class="card o-hidden border-0 shadow-lg my-5">
                    <div class="card-body ">
                        <!-- Nested Row within Card Body -->
                        {{-- <div class="row">
                            <div class="col-lg-6 d-none d-lg-block text-center" id="title">
                                <h3>Sistem Pendukung Keputusan Penerima Bantuan Sosial Metode SAW</h3>
                            </div>
                            <div class="col-lg-6"> 
                                <div class="p-5">--}}
                                    <div class="text-center">
                                        <h1 class="h4 text-white mb-4">Login!</h1>
                                    </div>
                                    @if(session('success'))
                                        <div class="alert alert-success">
                                            {{ session('success') }}
                                        </div>
                                    @endif
                                    <form class="user" method="post"  action="{{ route('login')}}">
                                        <div class="form-group">
                                            @csrf
                                            <input id="email" type="email" class="form-control form-control-user @error('email') is-invalid @enderror" name="email" value="{{ old('email') }}" required autocomplete="email" autofocus placeholder="Masukan Email">

                                                @error('email')
                                                    <span class="invalid-feedback" role="alert">
                                                        <strong>{{ $message }}</strong>
                                                    </span>
                                                @enderror
                                        </div>
                                        <div class="form-group">
                                            <input id="password" type="password" class="form-control form-control-user @error('password') is-invalid @enderror" name="password" required autocomplete="current-password" placeholder="Masukan Password">

                                                @error('password')
                                                    <span class="invalid-feedback" role="alert">
                                                        <strong>{{ $message }}</strong>
                                                    </span>
                                                @enderror
                                        </div>
                                        <button class="btn btn-primary btn-user btn-block">Login</button>
                                        <div class="form-group">
                                            
                                        {{-- <div class="custom-control custom-checkbox small">
                                                <input type="checkbox" class="custom-control-input" id="customCheck">
                                                <label class="custom-control-label" for="customCheck">Remember
                                                    Me</label>
                                            </div>--}}
                                        </div> 
                                    </form>
                                     <div class="text-center">
                                        <a class="small" href="{{  route("password.request")}}">Forgot Password?</a>
                                    </div> 
                                    {{-- <div class="text-center">
                                        <a class="small" href="{{ route('register')}}">Buat Akun Baru!</a>
                                    </div> --}}
                                
                            </div>
                        </div>

                        <div class="card mt-4 border-left-primary shadow py-2 px-3">
                    <div class="card-body bg-light text-dark">
                        <h5 class="card-title text-primary font-weight-bold">Akun Admin (Demo)</h5>
                        <p><strong>Email:</strong> admin@admin.com</p>
                        <p><strong>Password:</strong> admin12345</p>
                        <p class="text-muted" style="font-size: 14px;">Gunakan email dan password ini untuk masuk sebagai admin.</p>
                    </div>
                </div>
                    </div>
                </div>

        </div>
        
                  

        </div>
        </div>
        

    

    <!-- Bootstrap core JavaScript-->
    <script src="{{ asset ('vendor/jquery/jquery.min.js')}}"></script>
    <script src="{{ asset ('vendor/bootstrap/js/bootstrap.bundle.min.js')}}"></script>

    <!-- Core plugin JavaScript-->
    <script src="{{ asset ('vendor/jquery-easing/jquery.easing.min.js')}}"></script>

    <!-- Custom scripts for all pages-->
    <script src="{{ asset('js/sb-admin-2.min.js') }}"></script>

</body>

</html>