@extends('layouts.verify-email')

@section('title', __('Email Verification'))

@section('content')
<div class="verify-container">
    <div class="verify-card">
        <!-- Ikon Email -->
        <div class="verify-icon"></div>
        <!-- Judul -->
        <h2 class="verify-title">{{ __('Verifikasi alamat email mu!') }}</h2>
        <!-- Pesan Sukses (Jika Resend) -->
        @if (session('resent'))
            <div class="verify-alert">
                {{ __('Link verifikasi sudah terkirim. Silahkan cek inbox email anda!') }}
                <button type="button" class="verify-alert-close" onclick="this.parentElement.style.display='none'">×</button>
            </div>
        @endif
        <!-- Instruksi -->
        <p class="verify-text">
            {{ __('Terimakasih sudah mendaftar, silahkan verifikasi email mu!') }}
        </p>
        <!-- Form Resend -->
        <p class="verify-text">
            {{ __() }}
            <form class="d-inline" method="POST" action="{{ route('verification.resend') }}">
                @csrf
                <button type="submit" class="verify-resend-btn">{{ __('Verifikasi sekarang') }}</button>
            </form>
        </p>
        <!-- Tombol Kembali ke Beranda -->
        <a href="{{ url('/') }}" class="verify-home-btn">{{ __('Kembali ke halaman Utama') }}</a>
    </div>
</div>
@endsection