@extends('layouts.pengguna')
@section('title', 'SPK Penerimaan Karyawan')
@section('topbar', 'Dashboard')
@section('css')
<!-- Custom styles for this page -->
<link href="{{ asset('vendor/datatables/dataTables.bootstrap4.min.css') }}" rel="stylesheet">
<style>
    .scrollable-content {
        height: calc(100vh - 150px); /* Mengurangi tinggi header dan footer */
        overflow-y: auto;
        padding: 20px;
        position: relative;
    }

    .scrollable-content::-webkit-scrollbar {
        width: 8px;
    }

    .scrollable-content::-webkit-scrollbar-track {
        background: #f1f1f1;
        border-radius: 4px;
    }

    .scrollable-content::-webkit-scrollbar-thumb {
        background: #4e73df;
        border-radius: 4px;
    }

    .scrollable-content::-webkit-scrollbar-thumb:hover {
        background: #3756a8;
    }

    .content-wrapper {
        position: relative;
        min-height: 100%;
    }
</style>
@stop
@section('content')

<div class="scrollable-content" style="padding-top: 0;">
    <div class="content-wrapper" style="margin-top: 0;">
        <!-- Page Heading -->
        <div class="d-sm-flex align-items-center justify-content-between mb-4">
            <h1 class="h3 mb-0 text-gray-800">Selamat Datang, {{ Auth::user()->name }}</h1>
        </div>

    <!-- Content Row -->
    <div class="card shadow mb-4">
        <div class="card-header py-3">
            <h6 class="m-0 font-weight-bold text-primary">Tata Cara Pengajuan Lamaran</h6>
        </div>
        <div class="card-body">
            <div class="row">
                <div class="col-lg-12">
                    <div class="timeline">
                        <div class="mb-4">
                            <h5 class="text-primary">1. Pengajuan Lamaran</h5>
                            <p>Klik menu "Ajukan Lamaran" pada sidebar untuk memulai proses lamaran. Isi semua data yang diperlukan dengan lengkap dan benar.</p>
                        </div>
                        
                        <div class="mb-4">
                            <h5 class="text-primary">2. Kelengkapan Data</h5>
                            <p>Pastikan Anda mengisi semua informasi yang diminta termasuk:</p>
                            <ul>
                                <li>Data Pribadi</li>
                                <li>Riwayat Pendidikan</li>
                                <li>Pengalaman Kerja</li>
                                <li>Sertifikat Kompetensi (jika ada)</li>
                            </ul>
                        </div>

                        <div class="mb-4">
                            <h5 class="text-primary">3. Proses Penilaian</h5>
                            <p>Setelah Anda mengisi data dan dokumen, tim HR akan melakukan peninjauan. Mohon menunggu informasi selanjutnya melalui email</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
